<?php

 /* @var $this GeomarketController */
 /* @var $model Geomarket */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     yii::t('default', 'Geomarkets') => array('index'),
     yii::t('default', 'New'),
 );



 echo $this->renderPartial('_form', array('model' => $model));
?>